[general]
version = 2
name = Standard
definition = lulzbot_gladiator_lutefiskv1

[metadata]
quality_type = Standard
material = SEBS_(Jabil)_1.75_lulzbot_gladiator_lutefiskv1
setting_version = 4
type = quality

[values]
acceleration_enabled = True
bottom_layers = 3
cool_fan_enabled = True
cool_fan_speed = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 10
cool_min_layer_time_fan_speed_max = 10
default_material_print_temperature = 245
infill_pattern = grid
infill_sparse_density = 20
layer_height = 0.25
layer_height_0 = 0.3
material_bed_temperature = 70
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 245
material_initial_print_temperature = 245
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_probe_temperature = 160
material_wipe_temperature = 180
speed_infill = 30
speed_layer_0 = 25
speed_print = 25
speed_print_layer_0 = 25
speed_topbottom = 25
speed_travel_layer_0 = 90
speed_wall = 35
speed_wall_0 = 25
speed_wall_x = 35
support_enable = False
top_layers = 6
wall_line_count = 2
wall_thickness = 3

